@manual{macronix-mx25l3233f,
  author       = {Macronix},
  date	       = {2021},
  keywords     = {datasheet, spi},
  editor       = {Macronix},
  file	       = {/nil.pdf},
  title	       = {mx25l3233f},
  url = {
https://eu.mouser.com/datasheet/2/819/MX25L3233F_2c_3V_2c_32Mb_2c_v1_7-3371049.pdf}
}

@manual{numonyx-n25q256,
  author       = {Numonix},
  date	       = {2011},
  keywords     = {datasheet, spi},
  editor       = {Numonix},
  title	       = {n25q256}
}

@manual{micron-m25p16,
  author       = {Micron},
  date	       = {2011},
  keywords     = {datasheet, spi},
  editor       = {Micron},
  title	       = {m25p16}
}


@manual{atmel-at45db161d,
  author       = {Atmel},
  date	       = {2008},
  keywords     = {datasheet, spi},
  editor       = {Atmel},
  title	       = {at45db161d}
}
